Difference between revisions of "Buffy the Vampire Slayer: Chaos Bleeds"

From Dolphin Emulator Wiki
Jump to: navigation, search
Line 1: Line 1:
 +
== Version Compatibility ==
 +
{{VersionCompatibility}}
 +
<!--Use this template for compatibility entries: {{VersionCompatibilityVersion|3891|****}}-->
 +
{{VersionCompatibilityClose}}
  
 
== Testing ==
 
== Testing ==

Revision as of 03:35, 7 March 2011

Version Compatibility

The graph below charts the compatibility with Buffy the Vampire Slayer: Chaos Bleeds since Dolphin's 2.0 release, listing revisions only where a compatibility change occurred.

Δ
5.0-13486 (current)
Δ
Δ
Δ
Δ
Δ
2.0 (r5384)
Compatibility can be assumed to align with the indicated revisions. However, compatibility may extend to prior revisions or compatibility gaps may exist within ranges indicated as compatible due to limited testing. Please update as appropriate.

Testing

|}

Gameplay Videos